PETSc version 3.15.5
Fix/Edit manual page

# Characteristic

Abstract PETSc object that manages method of characteristics solves

### Synopsis

    typedef struct _p_Characteristic *Characteristic;

### See Also

CharacteristicCreate(), CharacteristicSetType(), CharacteristicType, SNES, TS, PC, KSP

### Level

beginner

### Location

src/ts/characteristic/../../../include/petsccharacteristic.h

### Implementations

_p_Characteristic in include/petsc/private/characteristicimpl.h
Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages